# German translation file for mc.
# Copyright (C) 1994-2001 Free Software Foundation, Inc.
# Martin Schulze <joey@debian.org>
# Kai Lahmann <kl@linuxfaqs.de>, 2000.
# Christian Meyer <chrisime@gnome.org>, 2001.
# Roland Illig <roland.illig@gmx.de>, 2005.
# German Transifex-Team (transifex.net), 2010
#
# 2001-03-06 Da Nautilus der zukünftige GNOME Filemanager ist, werden die
# mc-Meldungen nicht mehr infinitivisch umgeformt.
msgid ""
msgstr ""
"Project-Id-Version: mc 4.7.x\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 2010-03-03 12:00-0000\n"
"Last-Translator: Sebastian Siebert <freespacer@gmx.de>\n"
"Language-Team: German <debian-l10n-german@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Language: de_DE\n"

msgid " Search string not found "
msgstr " Suchstring nicht gefunden "

msgid " Not implemented yet "
msgstr " Noch nicht implementiert "

msgid " Num of replace tokens not equal to num of found tokens "
msgstr ""
"Zahl der ersetzende Zeichen nicht gleich mit der Zahl von gefundenen Zeichen"

#, c-format
msgid " Invalid token number %d "
msgstr " Ungültige Zeichennummer %d "

msgid "Normal"
msgstr "&Normal"

msgid "&Regular expression"
msgstr "&Regulärer Ausdruck"

msgid "Hexadecimal"
msgstr "&Hexadezimal"

msgid "Wildcard search"
msgstr "&Maskensuche"

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Kann Skin '%s' nicht laden.\n"
"Standard-Skin wurde geladen"

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Kann Skin '%s' nicht parsen.\n"
"Standard-Skin wurde geladen"

msgid "Function key 1"
msgstr "Funktionstaste 1"

msgid "Function key 2"
msgstr "Funktionstaste 2"

msgid "Function key 3"
msgstr "Funktionstaste 3"

msgid "Function key 4"
msgstr "Funktionstaste 4"

msgid "Function key 5"
msgstr "Funktionstaste 5"

msgid "Function key 6"
msgstr "Funktionstaste 6"

msgid "Function key 7"
msgstr "Funktionstaste 7"

msgid "Function key 8"
msgstr "Funktionstaste 8"

msgid "Function key 9"
msgstr "Funktionstaste 9"

msgid "Function key 10"
msgstr "Funktionstaste 10"

msgid "Function key 11"
msgstr "Funktionstaste 11"

msgid "Function key 12"
msgstr "Funktionstaste 12"

msgid "Function key 13"
msgstr "Funktionstaste 13"

msgid "Function key 14"
msgstr "Funktionstaste 14"

msgid "Function key 15"
msgstr "Funktionstaste 15"

msgid "Function key 16"
msgstr "Funktionstaste 16"

msgid "Function key 17"
msgstr "Funktionstaste 17"

msgid "Function key 18"
msgstr "Funktionstaste 18"

msgid "Function key 19"
msgstr "Funktionstaste 19"

msgid "Function key 20"
msgstr "Funktionstaste 20"

msgid "Backspace key"
msgstr "Backspace"

msgid "End key"
msgstr "Ende"

msgid "Up arrow key"
msgstr "Cursor oben"

msgid "Down arrow key"
msgstr "Cursor unten"

msgid "Left arrow key"
msgstr "Cursor links"

msgid "Right arrow key"
msgstr "Cursor rechts"

msgid "Home key"
msgstr "Pos1-Taste"

msgid "Page Down key"
msgstr "Bild nach unten"

msgid "Page Up key"
msgstr "Bild nach oben"

msgid "Insert key"
msgstr "Einfügen"

msgid "Delete key"
msgstr "Löschen"

msgid "Completion/M-tab"
msgstr "Vervollständigen/M-Tab"

msgid "+ on keypad"
msgstr "Numerisch +"

msgid "- on keypad"
msgstr "Numerisch -"

msgid "Slash on keypad"
msgstr "Numerisch /"

msgid "* on keypad"
msgstr "Numerisch *"

msgid "Escape key"
msgstr "Escape Taste"

msgid "Left arrow keypad"
msgstr "Numerisch Cursor links"

msgid "Right arrow keypad"
msgstr "Numerisch Cursor rechts"

msgid "Up arrow keypad"
msgstr "Numerisch Cursor oben"

msgid "Down arrow keypad"
msgstr "Numerisch Cursor unten"

msgid "Home on keypad"
msgstr "Numerisch Pos1"

msgid "End on keypad"
msgstr "Numerisch Ende"

msgid "Page Down keypad"
msgstr "Numerisch Bild unten"

msgid "Page Up keypad"
msgstr "Numerisch Bild hoch"

msgid "Insert on keypad"
msgstr "Numerisch Einfügen"

msgid "Delete on keypad"
msgstr "Numerisch Löschen"

msgid "Enter on keypad"
msgstr "Numerisch Enter"

msgid "Function key 21"
msgstr "Funktionstaste 21"

msgid "Function key 22"
msgstr "Funktionstaste 22"

msgid "Function key 23"
msgstr "Funktionstaste 23"

msgid "Function key 24"
msgstr "Funktionstaste 24"

msgid "Plus"
msgstr "Plus"

msgid "Minus"
msgstr "Minus"

msgid "Asterisk"
msgstr "Sternchen"

msgid "Dot"
msgstr "Punkt"

msgid "Less than"
msgstr "Kleiner als"

msgid "Great than"
msgstr "Größer als"

msgid "Equal"
msgstr "Gleich"

msgid "Comma"
msgstr "Komma"

msgid "Apostrophe"
msgstr "Hochkomma"

msgid "Colon"
msgstr "Doppelpunkt"

msgid "Exclamation mark"
msgstr "Ausrufezeichen"

msgid "Question mark"
msgstr "Fragezeichen"

msgid "Ampersand"
msgstr "kaufm. Und"

msgid "Dollar sign"
msgstr "Dollarzeichen"

msgid "Quotation mark"
msgstr "Anführungszeichen"

msgid "Caret"
msgstr "Zirkumflex"

msgid "Tilda"
msgstr "Tilde"

msgid "Prime"
msgstr "Strich"

msgid "Underline"
msgstr "Unterstrich"

msgid "Understrike"
msgstr "Unterstrich"

msgid "Pipe"
msgstr "Pipe"

msgid "Enter"
msgstr "Enter"

msgid "Tab key"
msgstr "Tabulator"

msgid "Space key"
msgstr "Leerzeichen"

msgid "Slash key"
msgstr "Schrägstrich"

msgid "Backslash key"
msgstr "Backslash"

msgid "Number sign #"
msgstr "Nummer Zeichen #"

msgid "Ctrl"
msgstr "STRG"

msgid "Alt"
msgstr "Alt"

msgid "Shift"
msgstr "Shift"

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"Bildschirmgröße %dx%d wird nicht unterstützt.\n"
"Überprüfen Sie die TERM-Umgebungsvariable.\n"

#, c-format
msgid "%s is not a directory\n"
msgstr "%s ist kein Verzeichnis\n"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr "Das Verzeichnis »%s« gehört Ihnen nicht\n"

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr "Kann Berechtigungen für das Verzeichnis »%s« nicht ändern\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr "Kann temporäres Verzeichnis »%s« nicht anlegen: %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr "Temporäre Dateien werden in »%s« gespeichert\n"

#, c-format
msgid "Temporary files will not be created\n"
msgstr "Es werden keine temporären Dateien erzeugt\n"

#, c-format
msgid "Press any key to continue..."
msgstr "Drücken Sie eine Taste zum Fortfahren..."

msgid "Warning"
msgstr "Warnung"

msgid " Pipe failed "
msgstr " Pipe fehlgeschlagen "

msgid " Dup failed "
msgstr " Dup fehlgeschlagen"

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Kann cpio-Archiv\n"
"%s\n"
"nicht öffnen"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Abruptes Ende von cpio-Archiv\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Inkonsistente Hardlinks von\n"
"%s\n"
"im cpio-Archiv\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s enthält doppelte Einträge! Überspringe!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Beschädigter cpio-Kopfeintrag in\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Unerwartetes Ende von Datei\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "Verzeichniscache abgelaufen für %s"

msgid "Starting linear transfer..."
msgstr "Starte linearen Transfer..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu Bytes übertragen)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu Bytes übertragen"

msgid "Getting file"
msgstr "Empfange Datei"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Kann Archiv %s nicht öffnen\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Inkonsistentes extfs-Archiv"

#, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Warnung: Kann Verzeichnis \"%s\" nicht öffnen\n"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: Trenne von %s"

msgid "fish: Waiting for initial line..."
msgstr "fish: Warte auf erste Zeile..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr ""
"Entschuldigung, aber wir können momentan noch keine passwortgesicherten\n"
"Verbindungen benutzen."

msgid " fish: Password required for "
msgstr " fish: Passwort benötigt für "

msgid "fish: Sending password..."
msgstr "fish: sende Passwort..."

msgid "fish: Sending initial line..."
msgstr "fish: Sende erste Zeile..."

msgid "fish: Handshaking version..."
msgstr "fish: Tausche Versionsnummer aus..."

msgid "fish: Setting up current directory..."
msgstr "fish: Stelle aktuelles Verzeichnis ein..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: Verbunden, Heim %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: Lese Verzeichnis %s..."

#, c-format
msgid "%s: done."
msgstr "%s: fertig."

#, c-format
msgid "%s: failure"
msgstr "%s: Fehlschlag"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: Speichere %s: Sende Befehl..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish: Lokales Lesen fehlgeschlagen, sende Nullen"

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "fish: speichere %s %d (%lu)"

msgid "zeros"
msgstr "Nullen"

msgid "file"
msgstr "Datei"

msgid "Aborting transfer..."
msgstr "Breche Transfer ab..."

msgid "Error reported after abort."
msgstr "Fehler nach Abbruch gemeldet."

msgid "Aborted transfer would be successful."
msgstr "Abgebrochener Transfer wäre erfolgreich."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: Trenne von %s"

msgid " FTP: Password required for "
msgstr " FTP: Passwort benötigt für "

msgid "ftpfs: sending login name"
msgstr "ftpfs: sende Loginnamen"

msgid "ftpfs: sending user password"
msgstr "ftpfs: sende Benutzerpasswort"

#, c-format
msgid "FTP: Account required for user %s"
msgstr "FTP: Kontoname benötigt für Benutzer %s"

msgid "Account:"
msgstr "Kontoname:"

msgid "ftpfs: sending user account"
msgstr "ftpfs: sende Kontoname"

msgid "ftpfs: logged in"
msgstr "ftpfs: eingeloggt"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: Login fehlgeschlagen für User %s "

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: Ungültiger Rechnername."

#, c-format
msgid "ftpfs: %s"
msgstr "ftpfs: %s"

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: stelle Verbindung her zu %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: Verbindung durch Benutzer unterbrochen"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: Verbindung zum Server fehlgeschlagen: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Warte bis zum nächsten Versuch... %d (Control-C zum Abbrechen)"

msgid "ftpfs: invalid address family"
msgstr "ftpfs: Ungültige Rechneradresse."

#, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: konnte passiven Modus nicht einstellen: %s"

#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr "ftpfs: konnte Socket %s nicht anlegen "

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: konnte passiven Modus nicht einstellen"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: breche Transfer ab"

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: Abbruch; Fehler: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: Abbruch fehlgeschlagen"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: CWD fehlgeschlagen."

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: konnte symbolischem Link nicht folgen"

msgid "Resolving symlink..."
msgstr "Folge symbolischen Link..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: Lese FTP-Verzeichnis %s... %s%s"

msgid "(strict rfc959)"
msgstr "(strikt nach RFC 959)"

msgid "(chdir first)"
msgstr "(zuerst chdir)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: fehlgeschlagen; alle Stricke gerissen"

#, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: speichere Datei %lu (%lu)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"~/.netrc hat ungültigen Dateimodus.\n"
"Bitte Passwort entfernen oder den Modus korrigieren."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " Der Server unterstützt diese Version nicht "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" Der entfernte Server läuft nicht auf einem System-Port \n"
" Sie benötigen ein Passwort zum Einloggen, dieses ist möglicherweise \n"
" nicht sicher auf der anderen Seite.  Weitermachen? \n"

msgid "&Yes"
msgstr "&Ja"

msgid "&No"
msgstr "&Nein"

msgid " MCFS Password required "
msgstr " MCFS Passwort benötigt "

msgid " Invalid password "
msgstr " Ungültiges Passwort "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Kann Maschinenname %s nicht orten "

#, c-format
msgid " Cannot create socket: %s "
msgstr " Kann Socket %s nicht anlegen "

#, c-format
msgid " Cannot connect to server: %s "
msgstr " Kann nicht mit Server %s verbinden "

msgid " Too many open connections "
msgstr " Zuviele offene Verbindungen "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Warnung: Datei %s nicht gefunden\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Warnung: Ungültige Zeile in %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Warnung: Ungültiges Flag %c in %s:\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" Neuverbindung mit %s fehlgeschlagen\n"
" "

msgid " Authentication failed "
msgstr " Authentifikation fehlgeschlagen "

#, c-format
msgid " Error %s creating directory %s "
msgstr " Fehler %s beim Erstellen des Verzeichnisses %s "

#, c-format
msgid " Error %s removing directory %s "
msgstr " Fehler %s beim Löschen des Verzeichnisses %s "

#, c-format
msgid " %s opening remote file %s "
msgstr " %s beim Öffnen von entfernter Datei %s "

#, c-format
msgid " %s removing remote file %s "
msgstr " %s beim Löschen von entfernter Datei %s "

#, c-format
msgid " %s renaming files\n"
msgstr "  %s beim Umbenennen von Dateien\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Kann tar-Archiv nicht öffnen\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Inkonsistentes tar-Archiv"

msgid "Unexpected EOF on archive file"
msgstr "Unerwartetes Dateiende in Archivdatei"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Hmm, ...\n"
"%s\n"
"sieht nicht wie ein tar-Archiv aus."

msgid " undelfs: error "
msgstr " undelfs: Fehler "

msgid " not enough memory "
msgstr " nicht genug Speicher "

msgid " while allocating block buffer "
msgstr " beim Bereitstellen des Blockpuffers "

#, c-format
msgid " open_inode_scan: %d "
msgstr " open_inode_scan: %d "

#, c-format
msgid " while starting inode scan %d "
msgstr " beim Starten von Inode-Scan %d "

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: lade Information über gelöschte Dateien, %d Inodes"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " beim Aufrufen von ext2_block_iterate %d "

msgid " no more memory while reallocating array "
msgstr " kein Speicher mehr vorhanden während der Umverteilung eines Arrays "

#, c-format
msgid " while doing inode scan %d "
msgstr " beim Inode-Scan %d "

msgid " Ext2lib error "
msgstr " Ext2lib-Fehler "

#, c-format
msgid " Cannot open file %s "
msgstr " Kann Datei %s nicht öffnen "

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: lese Inode-Bitmap..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" Kann Inode-Bitmap nicht lesen aus: \n"
" %s \n"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: lese Block_Bitmap..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
" Kann Block-Bitmap nicht laden aus: \n"
" %s \n"

msgid " vfs_info is not fs! "
msgstr " vfs_info ist nicht fs! "

msgid " You have to chdir to extract files first "
msgstr " Sie müssen erst ins Verzeichnis wechseln, um Dateien zu extrahieren "

msgid " while iterating over blocks "
msgstr " beim Iterieren über Blöcke "

msgid "Cannot parse:"
msgstr "Konnte nicht verarbeiten:"

msgid "More parsing errors will be ignored."
msgstr "Weitere Verarbeitungsfehler werden ignoriert."

msgid "Internal error:"
msgstr "Interner Fehler:"

msgid "Password:"
msgstr "Passwort:"

msgid "Changes to file lost"
msgstr "Änderungen an Datei verlorengegangen"

msgid "&Cancel"
msgstr "&Abbrechen"

msgid "&Set"
msgstr "&Setzen"

msgid "S&kip"
msgstr "&Überspringen"

msgid "Set &all"
msgstr "A&lle setzen"

msgid "owner"
msgstr "Eigentümer"

msgid "group"
msgstr "Gruppe"

msgid "other"
msgstr "Andere"

msgid "On"
msgstr "An"

msgid "Flag"
msgstr "Schalter"

msgid "Mode"
msgstr "Modus"

#, c-format
msgid "%6d of %d"
msgstr "%6d von %d"

msgid " Chown advanced command "
msgstr " Erweitertes Kommando chown "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" Kann chmod für \"%s\" nicht durchführen \n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" Kann chown für \"%s\" nicht durchführen \n"
" %s "

msgid "Displays the current version"
msgstr "Zeigt die aktuelle Version an"

msgid "Print data directory"
msgstr "Datenverzeichnis anzeigen"

msgid "Print last working directory to specified file"
msgstr "Letztes Verzeichnis zur angegebenen Datei anzeigen"

msgid "Enables subshell support (default)"
msgstr "Schaltet Subshell-Unterstützung ein (normal)"

msgid "Disables subshell support"
msgstr "Schaltet Subshell-Unterstützung ab"

msgid "Log ftp dialog to specified file"
msgstr "FTP-Dialog in die angegebene Datei mitprotokollieren"

msgid "Set debug level"
msgstr "Debugging-Level setzen"

msgid "Launches the file viewer on a file"
msgstr "Startet den Ansichtsmodus für eine Datei"

msgid "Edits one file"
msgstr "Bearbeitet eine Datei"

msgid "Forces xterm features"
msgstr "Erzwingt xterm-Funktionen"

msgid "Disable mouse support in text version"
msgstr "Mausunterstützung in der Textversion abschalten"

msgid "Tries to use termcap instead of terminfo"
msgstr "Versucht, termcap statt terminfo zu verwenden"

msgid "To run on slow terminals"
msgstr "Für langsame Terminals"

msgid "Use stickchars to draw"
msgstr "Normale Textzeichen zum Zeichnen benutzen"

msgid "Resets soft keys on HP terminals"
msgstr "Setzt Softkeys auf HP-Terminals zurück"

msgid "Load definitions of key bindings from specified file"
msgstr "Lade Schlüssel-Definitionen von einer angegebenen Datei"

msgid "Requests to run in black and white"
msgstr "Anfrage auf Ausführung in schwarzweiß"

msgid "Request to run in color mode"
msgstr "Anfrage für Ausführung im Farbmodus"

msgid "Specifies a color configuration"
msgstr "Gibt eine Farbkonfiguration an"

msgid "Show mc with specified skin"
msgstr "Zeige mc mit dem angegebenen Skin"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors Name=Vordergrund,Hintergrund\n"
"\n"
"Vordergrund und Hintergrund können weggelassen werden, dann wird die\n"
"Voreinstellung benutzt. Mehrere Farbwerte können durch : getrennt werden.\n"
"\n"
"Schlüsselwörter:\n"
"   Global:        errors, reverse, gauge, input, viewunderline\n"
"   Dateianzeige:  normal, selected, marked, markselect\n"
"   Dialogfelder:  dnormal, dfocus, dhotnormal, dhotfocus,\n"
"                  errdhotnormal, errdhotfocus\n"
"   Menüs:         menu, menuhot, menusel, menuhotsel\n"
"   Editor:        editnormal, editbold, editmarked, editwhitespace\n"
"                 editlinestate\n"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""
"   Hilfe:         helpnormal, helpitalic, helplink, helpslink\n"
"\n"
"Farben:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray und white\n"
"\n"

msgid "Color options"
msgstr "Farbeinstellungen"

msgid "+number"
msgstr "+Zeilennummer"

msgid "[this_dir] [other_panel_dir]"
msgstr "[dieses_Verzeichnis] [anderes_Fenster]"

msgid "Set initial line number for the internal editor"
msgstr "Erste Zeilennummer für den internen Editor setzen"

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Bitte senden Sie alle Fehlerberichte zusammen mit der Ausgabe von `mc -V'\n"
"an mc-devel@gnome.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

msgid "Main options"
msgstr "Hauptoptionen"

msgid "Terminal options"
msgstr "Terminal Optionen"

msgid " Background process error "
msgstr " Fehler im Hintergrundprozess "

msgid " Unknown error in child "
msgstr " Unbekannter Fehler im Kindprozess "

msgid " Child died unexpectedly "
msgstr " Kindprozess starb plötzlich "

msgid " Background protocol error "
msgstr " Fehler im Hintergrundprotokoll "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
" Der Hintergrundprozess hat uns eine Anfrage nach mehr Argumenten \n"
" als wir behandeln können geschickt. \n"

msgid "&Full file list"
msgstr "&Komplette Dateiliste"

msgid "&Brief file list"
msgstr "kurz&e Dateiliste"

msgid "&Long file list"
msgstr "&Lange Dateiliste"

msgid "&User defined:"
msgstr "ben&utzerdefiniert:"

msgid "Listing mode"
msgstr "Listenmodus"

msgid "user &Mini status"
msgstr "Benutzer-&Ministatus"

msgid "&OK"
msgstr "&OK"

msgid "&Reverse"
msgstr "&Rückwärts"

msgid "Case sensi&tive"
msgstr "Groß-/Kle&inschreibung"

msgid "Executable &first"
msgstr "Ausführbare Dateien zuerst"

msgid "Sort order"
msgstr "Sortierreihenfolge"

msgid "Confirmation"
msgstr "Bestätigung"

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context
#. prefix
#. 2
msgid "Confirmation|&History cleanup"
msgstr "Confirmation|C&hronik löschen"

msgid "Confirmation|&Directory hotlist delete"
msgstr "Confirmation|Ve&rzeichnis-Hotlist löschen"

msgid "Confirmation|E&xit"
msgstr "Confirmation|&Beenden"

msgid "Confirmation|&Execute"
msgstr "Confirmation|&Ausführen"

msgid "Confirmation|O&verwrite"
msgstr "Confirmation|&Überschreiben"

msgid "Confirmation|&Delete"
msgstr "Confirmation|&Löschen"

msgid "UTF-8 output"
msgstr "UTF-8 A&usgabe"

msgid "Full 8 bits output"
msgstr "Komplette 8-Bit A&usgabe"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7-Bit"

msgid "F&ull 8 bits input"
msgstr "Komplette 8-Bit &Eingabe"

msgid " Display bits "
msgstr " Zeige Bits "

msgid "Other 8 bit"
msgstr "Andere 8 bit"

msgid "Input / display codepage:"
msgstr "Codepage eingeben / anzeigen:"

msgid "&Select"
msgstr "&Auswahl"

msgid "Use passive mode over pro&xy"
msgstr "Passiven Modus über Pro&xy benutzen"

msgid "Use &passive mode"
msgstr "&Passiven Modus benutzen"

msgid "&Use ~/.netrc"
msgstr "~/.&netrc benutzen"

msgid "&Always use ftp proxy"
msgstr "&Immer den FTP-Proxy benutzen"

msgid "sec"
msgstr "Sek"

msgid "ftpfs directory cache timeout:"
msgstr "Timeout im ftpfs Verzeichnis-Cache:"

msgid "ftp anonymous password:"
msgstr "Anonymous FTP-Passwort:"

msgid "Timeout for freeing VFSs:"
msgstr "Timeout bei der Freigabe in VFSen:"

msgid " Virtual File System Setting "
msgstr " Einstellungen für das Virtuelle Dateisystem "

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "Schnelles cd"

msgid "Symbolic link filename:"
msgstr "Name des symbolischen Links:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Vorhandene Datei (Symbolischer Link wird dorthin zeigen):"

msgid "Symbolic link"
msgstr "Symbolischer Link"

msgid "Running "
msgstr "Läuft "

msgid "Stopped"
msgstr "Angehalten"

msgid "&Stop"
msgstr "&Stop"

msgid "&Resume"
msgstr "&Weitermachen"

msgid "&Kill"
msgstr "&Killen"

msgid "Background Jobs"
msgstr "Hintergrund-Aufgaben"

msgid "Domain:"
msgstr "Domain:"

msgid "Username:"
msgstr "Benutzername:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Passwort für \\\\%s\\%s"

msgid "7-bit ASCII"
msgstr "7-bit ASCII"

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Kann Datei von %s nach %s nicht übersetzen"

msgid "execute/search by others"
msgstr "Ausführen/Suchen durch Andere"

msgid "write by others"
msgstr "Schreiben durch Andere"

msgid "read by others"
msgstr "Lesen durch Andere"

msgid "execute/search by group"
msgstr "Ausführen/Suchen durch Gruppe"

msgid "write by group"
msgstr "Schreiben durch Gruppe"

msgid "read by group"
msgstr "Lesen durch Gruppe"

msgid "execute/search by owner"
msgstr "Ausführen/Suchen durch Eigentümer"

msgid "write by owner"
msgstr "Schreiben durch Eigentümer"

msgid "read by owner"
msgstr "Lesen durch Eigentümer"

msgid "sticky bit"
msgstr "Sticky Bit"

msgid "set group ID on execution"
msgstr "Setze Gruppen-ID bei Ausführung"

msgid "set user ID on execution"
msgstr "Setze Nutzer-ID bei Ausführung"

msgid "C&lear marked"
msgstr "Markierte &aufheben"

msgid "S&et marked"
msgstr "Markierte s&etzen"

msgid "&Marked all"
msgstr "Alle &markieren"

msgid "Name"
msgstr "Name"

msgid "Permissions (Octal)"
msgstr "Zugriffsrechte (oktal)"

msgid "Owner name"
msgstr "Eigentümer-Name"

msgid "Group name"
msgstr "Gruppen-Name"

msgid "Use SPACE to change"
msgstr "Zum Ändern Leertaste drücken"

msgid "an option, ARROW KEYS"
msgstr "eine Einstellung, Cursortasten"

msgid "to move between options"
msgstr "um zwischen Einstellungen zu ändern"

msgid "and T or INS to mark"
msgstr "und T oder INS zum Markieren"

msgid " Permission "
msgstr " Zugriffsrechte "

msgid " File "
msgstr " Datei "

msgid "Chmod command"
msgstr "Chmod-Befehl"

msgid "Set &users"
msgstr "&User setzen"

msgid "Set &groups"
msgstr "&Gruppe setzen"

msgid " Name "
msgstr " Name "

msgid " Owner name "
msgstr " Eigentümer-Name "

msgid " Group name "
msgstr " Gruppen-Name "

msgid " Size "
msgstr " Größe "

msgid " User name "
msgstr " Benutzername "

msgid " Chown command "
msgstr " Chown Befehl "

msgid "<Unknown user>"
msgstr "<unbekannter Benutzer>"

msgid "<Unknown group>"
msgstr "<unbekannte Gruppe>"

msgid " Confirmation "
msgstr " Bestätigung "

msgid "Files tagged, want to cd?"
msgstr "Dateien markiert, Verzeichnis wechseln?"

msgid "Cannot change directory"
msgstr "Konnte Verzeichnis nicht wechseln"

msgid " View file "
msgstr " Datei anzeigen "

msgid " Filename:"
msgstr "Dateiname:"

msgid " Filtered view "
msgstr " Gefilterte Ansicht "

msgid " Filter command and arguments:"
msgstr " Filter Befehl samt Argumenten:"

msgid "Create a new Directory"
msgstr "Legt ein neues Verzeichnis an"

msgid " Enter directory name:"
msgstr " Verzeichnisnamen eingeben:"

msgid " Filter "
msgstr " Filter "

msgid " Set expression for filtering filenames"
msgstr " Ausdruck zum Filtern von Dateinamen setzen"

msgid "&Using shell patterns"
msgstr "Shell-Pattern ben&utzen"

msgid "&Case sensitive"
msgstr "Groß-/Kle&inschreibung"

msgid "&Files only"
msgstr "Nur &Dateien"

msgid " Select "
msgstr " Auswahl "

msgid " Unselect "
msgstr " Deselektieren "

msgid "Extension file edit"
msgstr "Bearbeiten der Erweiterungsdatei"

msgid " Which extension file you want to edit? "
msgstr " Welcher Erweiterungsdatei möchten Sie bearbeiten? "

msgid "&User"
msgstr "Ben&utzer"

msgid "&System Wide"
msgstr "&Systemweit"

msgid " Menu edit "
msgstr " Menü bearbeiten "

msgid " Which menu file do you want to edit? "
msgstr " Welche Menüdatei möchten Sie bearbeiten? "

msgid "&Local"
msgstr "&Lokal"

msgid "Highlighting groups file edit"
msgstr "Bearbeiten der hervorgehobene Gruppendatei"

msgid " Which highlighting file you want to edit? "
msgstr " Welche hervorgehobene Datei möchten Sie bearbeiten? "

msgid " Compare directories "
msgstr " Verzeichnis vergleichen "

msgid " Select compare method: "
msgstr " Wählen Sie die Vergleichsmethode: "

msgid "&Quick"
msgstr "&Schnell"

msgid "&Size only"
msgstr "Nur &Größe"

msgid "&Thorough"
msgstr "Gründ&lich"

msgid " Both panels should be in the listing mode to use this command "
msgstr " Beide Fenster sollten für diesen Befehl in der Listen-Anzeige sein "

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" Weder xterm noch Linux-Konsole; \n"
" die Fenster können nicht ausgetauscht werden. "

#, c-format
msgid "Link %s to:"
msgstr "Link %s zu:"

msgid " Link "
msgstr " Link "

#, c-format
msgid " link: %s "
msgstr " link: %s "

#, c-format
msgid " symlink: %s "
msgstr " symbolischer Link: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " symbolischer Link '%s' zeigt auf: "

msgid " Edit symlink "
msgstr " Symbolischen Link bearbeiten "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " symbolischen Link bearbeiten, kann %s nicht entfernen: %s"

#, c-format
msgid " edit symlink: %s "
msgstr " symbolschen Link bearbeiten: %s"

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "`%s' ist kein symbolischer Link"

#, c-format
msgid " Cannot chdir to %s "
msgstr " Kann nicht ins Verzeichnis %s wechseln "

msgid " Enter machine name (F1 for details): "
msgstr " Namen der Maschine eingeben (Details mit F1): "

msgid " Link to a remote machine "
msgstr " Link auf eine entfernte Maschine"

msgid " FTP to machine "
msgstr " FTP zu Server "

msgid " Shell link to machine "
msgstr " Shell-Verbindung zu Server "

msgid " SMB link to machine "
msgstr "SMB-Verbindung zu Server "

msgid " Undelete files on an ext2 file system "
msgstr " Löschen von Dateien auf einem ext2 Dateisystem rückgängig machen "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" Name des Gerätes (ohne /dev/) angeben, auf dem das Löschen von\n"
"   Dateien rückgängig gemacht werden soll: (Details mit F1)"

msgid " Setup "
msgstr " Einstellungen "

#, c-format
msgid " Setup saved to ~/%s"
msgstr " Einstellungen in ~/%s gespeichert"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
" Kann nicht ins Verzeichnis \"%s\" wechseln \n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr " Sie können keine Befehle auf nichtlokalen Dateisystemen ausführen"

msgid " The shell is already running a command "
msgstr " Die Shell führt bereits einen Befehl aus "

msgid "Cannot read directory contents"
msgstr "Kann Verzeichnis nicht lesen"

msgid " Choose syntax highlighting "
msgstr " Syntaxhervorhebung auswählen "

msgid "< Auto >"
msgstr "< Automatisch >"

msgid "< Reload Current Syntax >"
msgstr "< Aktuelle Hervorhebung neu laden >"

#, c-format
msgid " Cannot open %s for reading "
msgstr " Datei »%s« konnte nicht zum Lesen geöffnet werden "

msgid "Error"
msgstr "Fehler"

#, c-format
msgid " Error reading from pipe: %s "
msgstr " Fehler beim Lesen aus einer Pipe: %s "

#, c-format
msgid " Cannot open pipe for reading: %s "
msgstr "Kann Pipe zum Lesen nicht öffnen: %s "

#, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Kann Größe/Zugriffsrechte der Datei »%s« nicht ermitteln "

#, c-format
msgid " %s is not a regular file "
msgstr " »%s« ist keine normale Datei "

#, c-format
msgid " File %s is too large "
msgstr " Die Datei »%s« ist zu groß "

msgid " About "
msgstr " Info "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                 Cooledit  v3.11.5\n"
"\n"
"Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"        Ein benutzerfreundlicher Texteditor,\n"
"       geschrieben für den Midnight Commander.\n"

msgid "Macro recursion is too deep"
msgstr "Makros sind zu tief verschachtelt"

msgid "Search"
msgstr "Suchen"

msgid " File has hard-links. Detach before saving? "
msgstr ""
"Die Datei ist statisch verlinkt. Diesen Link vor dem  Speichern entfernt?"

msgid "The file has been modified in the meantime. Save anyway?"
msgstr "Die Datei wurde zwischenzeitlich modifiziert, trotzdem speichern?"

msgid " Error writing to pipe: "
msgstr " Fehler beim Schreiben auf eine Pipe: "

msgid " Cannot open pipe for writing: "
msgstr "Kann Pipe zum Schreiben nicht öffnen: "

#, c-format
msgid " Cannot open file for writing: %s "
msgstr "Kann die Datei »%s« zum Schreiben nicht öffnen "

msgid "&Quick save"
msgstr "&Schnelles Speichern "

msgid "&Safe save"
msgstr "S&icheres Speichern "

msgid "&Do backups with following extension:"
msgstr "Sicherungen mit folgender &Erweiterung erstellen:"

msgid "Check &POSIX new line"
msgstr "Überprüfe &POSIX Zeilenvorschub"

msgid " Edit Save Mode "
msgstr " Editor-Speichermodus "

msgid "The file you are saving is not finished with a newline"
msgstr "Die gespeicherte Datei endet nicht mit einem Zeilenvorschub"

msgid "C&ontinue"
msgstr "Weiter"

msgid "&Do not change"
msgstr "&Nicht ändern"

msgid "&Unix format (LF)"
msgstr "&Unix-Format (LF)"

msgid "&Windows/DOS format (CR LF)"
msgstr "&Windows/DOS-Format (CR-LF)"

msgid "&Macintosh format (CR)"
msgstr "&Macintosh-Format (CR)"

msgid "Change line breaks to:"
msgstr "Ändere Zeilenumbruch in:"

msgid " Enter file name: "
msgstr " Dateiname eingeben: "

msgid " Save As "
msgstr " Speichern unter "

msgid " A file already exists with this name. "
msgstr " Es existiert bereits eine Datei mit diesem Namen. "

msgid "&Overwrite"
msgstr "Überschreiben"

msgid " Cannot save file. "
msgstr " Fehler beim Speichern der Datei. "

msgid " Delete macro "
msgstr " Makro löschen "

msgid " Cannot open temp file "
msgstr " Kann die temporäre Datei nicht öffnen "

msgid " Cannot open macro file "
msgstr " Kann die Makrodatei nicht öffnen "

msgid " Cannot overwrite macro file "
msgstr " Kann die Makrodatei nicht überschreiben "

msgid " Save macro "
msgstr " Makro speichern "

msgid " Press the macro's new hotkey: "
msgstr " Den neuen Hotkey des Makros drücken: "

msgid " Press macro hotkey: "
msgstr " Drücken Sie eine Makro-Taste: "

msgid " Load macro "
msgstr " Makro laden "

msgid " Confirm save file? : "
msgstr " Speichern der Datei bestätigen? : "

msgid " Save file "
msgstr " Datei speichern "

msgid "&Save"
msgstr "&Speichern"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" Dieser Text wurde ohne zu speichern geändert. \n"
" Wenn Sie fortfahren, werden diese Änderungen verworfen. "

msgid "Syntax file edit"
msgstr "Syntaxdatei bearbeiten"

msgid " Which syntax file you want to edit? "
msgstr " Welche Syntaxdatei möchten Sie bearbeiten? "

msgid " Load "
msgstr " Laden "

msgid " Block is large, you may not be able to undo this action. "
msgstr ""
" Großer Block, eventuell kann diese Aktion nicht rückgängig gemacht werden. "

msgid "Replace"
msgstr "Ersetzen"

msgid " Replace "
msgstr " Ersetzen "

#, c-format
msgid " %ld replacements made. "
msgstr " %ld Ersetzungen durchgeführt. "

msgid "Quit"
msgstr "Beenden"

msgid " File was modified, Save with exit? "
msgstr " Datei wurde geändert, beim Beenden speichern? "

msgid "&Cancel quit"
msgstr "Doch nicht beenden"

msgid " Error "
msgstr " Fehler "

msgid " This function is not implemented. "
msgstr " Diese Funktion ist nicht verfügbar."

msgid " Copy to clipboard "
msgstr " In die Zwischenablage kopieren "

msgid " Unable to save to file. "
msgstr " Kann die Datei nicht speichern. "

msgid " Cut to clipboard "
msgstr " In die Zwischenablage ausschneiden "

msgid " Goto line "
msgstr " Gehe zu Zeile "

msgid " Enter line: "
msgstr " Zeilennummer eingeben: "

msgid " Save Block "
msgstr " Block speichern "

msgid " Insert File "
msgstr " Datei einfügen "

msgid " Cannot insert file. "
msgstr " Fehler beim Einfügen der Datei. "

msgid " Sort block "
msgstr " Block sortieren "

msgid " You must first highlight a block of text. "
msgstr " Sie müssen zuerst einen Block oder Text markieren. "

msgid " Run Sort "
msgstr " Sortierung ausführen "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr " Sortieroptionen eingeben, mit Leerzeichen getrennt (siehe Manpage): "

msgid " Sort "
msgstr " Sortieren "

msgid " Cannot execute sort command "
msgstr " Kann den Sortierbefehl nicht ausführen "

msgid " Sort returned non-zero: "
msgstr " Sortieren gab nicht Null zurück: "

msgid "Paste output of external command"
msgstr "Ausgabe eines externen Befehls einfügen"

msgid "Enter shell command(s):"
msgstr "Shell-Kommando(s) eingeben:"

msgid "External command"
msgstr "Externer Befehl"

msgid "Cannot execute command"
msgstr "Kann Befehl nicht ausführen"

msgid "Error creating script:"
msgstr "Fehler beim Erzeugen von Skript:"

msgid "Error reading script:"
msgstr "Fehler beim Lesen von Skript:"

msgid "Error closing script:"
msgstr "Fehler beim Schließen von Skript:"

msgid "Script created:"
msgstr "Skript erzeugt:"

msgid "Process block"
msgstr "Block verarbeiten"

msgid " Copies to"
msgstr " Kopien an"

msgid " Subject"
msgstr " Betreff"

msgid " To"
msgstr " An"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <betreff> -c <cc> <an>"

msgid " Mail "
msgstr " Mail "

msgid " Insert Literal "
msgstr " Literal einfügen "

msgid " Press any key: "
msgstr " Eine Taste drücken: "

msgid " Execute Macro "
msgstr " Makro ausführen "

msgid "All charsets"
msgstr "Alle &Zeichensätze"

msgid "&Whole words"
msgstr "Nur ganze &Wörter"

msgid "In se&lection"
msgstr "&Deselektieren"

msgid "&Backwards"
msgstr "Rüc&kwärts"

msgid "case &Sensitive"
msgstr "Groß-/Klein&schreibung"

msgid " Enter replacement string:"
msgstr " Ersatzstring eingeben:"

msgid " Enter search string:"
msgstr " Suchstring eingeben:"

msgid "&Find all"
msgstr "Alles &finden"

msgid "Cancel"
msgstr "Abbrechen"

msgid "&Skip"
msgstr "Über&springen"

msgid "A&ll"
msgstr "A&lle"

msgid "&Replace"
msgstr "E&rsetzen"

msgid " Replace with: "
msgstr " Ersetzen mit: "

msgid " Confirm replace "
msgstr " Ersetzen bestätigen "

msgid "&Dismiss"
msgstr "S&chließen"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""
"Die Datei »%s« wird schon bearbeitet.\n"
"Benutzer: %s\n"
"Prozessnummer: %d"

msgid "File locked"
msgstr "Die Datei ist gerade gesperrt"

msgid "&Grab lock"
msgstr "Sperre &aufheben"

msgid "&Ignore lock"
msgstr "Sperre &ignorieren"

msgid "&Open file..."
msgstr "Datei ö&ffnen..."

msgid "&New"
msgstr "&Neu"

msgid "Save &as..."
msgstr "Speichern &unter..."

msgid "&Insert file..."
msgstr "Date&i einfügen..."

msgid "Cop&y to file..."
msgstr "&Kopie in Datei..."

msgid "&User menu..."
msgstr "Ben&utzermenü..."

msgid "A&bout..."
msgstr "Ü&ber..."

msgid "&Quit"
msgstr "&Verlassen"

msgid "&Undo"
msgstr "&Rückgängig"

msgid "&Toggle ins/overw"
msgstr "E&infügen/Überschreiben"

msgid "To&ggle mark"
msgstr "Markierung an/aus"

msgid "&Mark columns"
msgstr "Spalten &markieren an/aus"

msgid "Mark &all"
msgstr "Alle &markieren"

msgid "Unmar&k"
msgstr "Deselektieren"

msgid "Cop&y"
msgstr "&Kopieren"

msgid "Mo&ve"
msgstr "Verschieben"

msgid "&Delete"
msgstr "Lös&chen"

msgid "Co&py to clipfile"
msgstr "Kopie &in die Clipdatei"

msgid "&Cut to clipfile"
msgstr "In die Clipdatei &ausschneiden"

msgid "Pa&ste from clipfile"
msgstr "Ein&fügen aus der Clipdatei"

msgid "&Beginning"
msgstr "&Anfang"

msgid "&End"
msgstr "&Ende"

msgid "&Search..."
msgstr "&Suchen..."

msgid "Search &again"
msgstr "&Weitersuchen"

msgid "&Replace..."
msgstr "E&rsetzen..."

msgid "&Toggle bookmark"
msgstr "&Lesezeichen an/aus"

msgid "&Next bookmark"
msgstr "&Nächstes Lesezeichen"

msgid "&Prev bookmark"
msgstr "&Vorheriges Lesezeichen"

msgid "&Flush bookmark"
msgstr "Lese&zeichen entleeren"

msgid "&Go to line..."
msgstr "&Gehe zu Zeile..."

msgid "&Toggle line state"
msgstr "&Zeilennummern an/aus"

msgid "Go to matching &bracket"
msgstr "Zur entsprechenden &Klammer"

msgid "&Find declaration"
msgstr "&Deklaration suchen"

msgid "Back from &declaration"
msgstr "&Vorherige Deklaration"

msgid "For&ward to declaration"
msgstr "&Nächste Deklaration"

msgid "Encod&ing..."
msgstr "Kod&ierung..."

msgid "&Refresh screen"
msgstr "Schirm auff&rischen"

msgid "&Start record macro"
msgstr "Makroaufnahme &starten"

msgid "Finis&h record macro..."
msgstr "Makroaufnahme &fertig..."

msgid "&Execute macro..."
msgstr "Makro ausführ&en..."

msgid "Delete macr&o..."
msgstr "Makr&o löschen..."

msgid "'ispell' s&pell check"
msgstr "'ispell'-Rechtschreib&prüfung"

msgid "&Mail..."
msgstr "&Mail..."

msgid "Insert &literal..."
msgstr "&Literal einfügen..."

msgid "Insert &date/time"
msgstr "&Datum/Zeit einfügen"

msgid "&Format paragraph"
msgstr "&Absatz formatieren"

msgid "&Sort..."
msgstr "&Sortieren..."

msgid "&Paste output of..."
msgstr "&Befehlsausgabe einfügen..."

msgid "&External formatter"
msgstr "E&xterner Formatierer"

msgid "&General...  "
msgstr "All&gemein..."

msgid "Save &mode..."
msgstr "&Speichermodus..."

msgid "Learn &keys..."
msgstr "&Tasten lernen..."

msgid "Syntax &highlighting..."
msgstr "Synta&xhervorhebung..."

msgid "S&yntax file"
msgstr "Syntaxdatei bearbeiten"

msgid "&Menu file"
msgstr "&Menüdatei bearbeiten"

msgid "&Save setup"
msgstr "Einstellungen &speichern"

msgid "&File"
msgstr "&Datei"

msgid "&Edit"
msgstr "&Bearbeiten"

msgid "&Search"
msgstr "&Suchen"

msgid "&Command"
msgstr "&Befehl"

msgid "For&mat"
msgstr "For&mat"

msgid "&Options"
msgstr "&Optionen"

msgid "None"
msgstr "&Keine"

msgid "Dynamic paragraphing"
msgstr "&Dynamische Absatzformatierung"

msgid "Type writer wrap"
msgstr "Schreibmaschinen-&Umbruch"

msgid "Word wrap line length: "
msgstr "Umbruch-Zeilenlänge: "

msgid "Cursor beyond end of line"
msgstr "Cursor über Zeilen&ende hinaus"

msgid "Pers&istent selection"
msgstr "&Auswahl beibehalten"

msgid "Synta&x highlighting"
msgstr "Synta&xhervorhebung"

msgid "Visible tabs"
msgstr "S&ichtbare Tabs"

msgid "Visible trailing spaces"
msgstr "Sichtbare &Leerräume"

msgid "Save file &position"
msgstr "&Cursorstelle speichern"

msgid "Confir&m before saving"
msgstr "vor de&m Speichern bestätigen"

msgid "&Return does autoindent"
msgstr "&Return rückt automatisch ein"

msgid "Tab spacing: "
msgstr "Tab-Leerraum: "

msgid "Fill tabs with &spaces"
msgstr "Tab&s mit Leerzeichen auffüllen"

msgid "&Backspace through tabs"
msgstr "&Backspace durch Tabs"

msgid "&Fake half tabs"
msgstr "Halbe Tabs vortäuschen"

msgid "Wrap mode"
msgstr "Automatischer Umbruch"

msgid " Editor options "
msgstr " Editoroptionen "

msgid "ButtonBar|Help"
msgstr "ButtonBar|Hilfe"

msgid "ButtonBar|Save"
msgstr "ButtonBar|Speichern"

msgid "ButtonBar|Mark"
msgstr "ButtonBar|Markieren"

msgid "ButtonBar|Replac"
msgstr "ButtonBar|Ersetzen"

msgid "ButtonBar|Copy"
msgstr "ButtonBar|Kopieren"

msgid "ButtonBar|Move"
msgstr "ButtonBar|Verschieben"

msgid "ButtonBar|Search"
msgstr "ButtonBar|Suchen"

msgid "ButtonBar|Delete"
msgstr "ButtonBar|Löschen"

msgid "ButtonBar|PullDn"
msgstr "ButtonBar|Menüs"

msgid "ButtonBar|Quit"
msgstr "ButtonBar|Beenden"

msgid " Load syntax file "
msgstr " Lade Syntaxdatei "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" Kann Datei %s nicht öffnen \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " Fehler in der Datei %s auf Zeile %d "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" Der Commander kann nicht in das Unterverzeichnis wechseln, das  \n"
" von der Subshell angegeben wird.  Vielleicht haben Sie das \n"
" Verzeichnis gelöscht oder zusätzliche Berechtigungen mit \"su\" gegeben? "

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Geben Sie 'exit' ein, um zu Midnight Commander zurückzukehren"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " Kann keine lokale Kopie von %s anlegen "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" Kann temporäre Befehlsdatei nicht anlegen \n"
" %s "

msgid " Parameter "
msgstr " Parameter "

#, c-format
msgid " %s%s file error"
msgstr " Fehler in der Datei %s%s "

#, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"Das Dateiformat der Datei »%smc.ext« hat sich in Version 3.0 geändert. Bitte "
"aktualisieren Sie die Datei."

#, c-format
msgid " ~/%s file error "
msgstr " Fehler in Datei »~/%s« "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""
"Das Dateiformat von »~/%s« hat sich mit Version 3.0 geändert.  Eine "
"Beispieldatei im neuen Format ist %smc.ext."

msgid "DialogTitle|Copy"
msgstr "DialogTitle|Kopieren"

msgid "DialogTitle|Move"
msgstr "DialogTitle|Verschieben"

msgid "DialogTitle|Delete"
msgstr "DialogTitle|Löschen"

msgid " Cannot make the hardlink "
msgstr " Kann Hardlink nicht erzeugen "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" Kann Quell-Link \"%s\" nicht lesen \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" Kann keine stabilen symbolischen Links auf nicht-lokalen Dateisystemen "
"anlegen: \n"
"\n"
" Einstellung Stabile Symbolische Links wird deaktiviert "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" Kann Ziel des symbolischen Links \"%s\" nicht anlegen \n"
" %s "

msgid "&Abort"
msgstr "&Abbrechen"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" Kann Verzeichnis \"%s\" nicht überschreiben \n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" Kann Quelldatei \"%s\" nicht untersuchen \n"
" %s "

#, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr ""
" '%s' \n"
"und \n"
"'%s' \n"
" sind die gleichen Dateien "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" Kann Spezialdatei \"%s\" nicht anlegen \n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" Kann chown nicht auf Datei \"%s\" anwenden \n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" Kann chmod nicht auf Datei \"%s\" anwenden \n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" Kann Quelldatei \"%s\" nicht öffnen \n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr " Reget fehlgeschlagen, überschreibe Datei "

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" Kann Quelldatei \"%s\" nicht untersuchen \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" Kann Zieldatei \"%s\" nicht anlegen \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" Kann Zieldatei \"%s\" nicht untersuchen \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" Kann Quelldatei \"%s\" nicht lesen \n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" Kann Zieldatei \"%s\" nicht schreiben \n"
" %s "

msgid "(stalled)"
msgstr "(blockiert)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" Kann Quelldatei \"%s\" nicht schließen \n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" Kann Zieldatei \"%s\" nicht schließen \n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Unvollständige Datei empfangen. Behalten?"

msgid "&Keep"
msgstr "&Behalten"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" Kann Quellverzeichnis \"%s\" nicht untersuchen \n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" Quellverzeichnis \"%s\" ist kein Verzeichnis \n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" Kann zyklischen symbolischen Link nicht kopieren \n"
" `%s' "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" Ziel \"%s\" muß ein Verzeichnis sein \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" Kann Zielverzeichnis \"%s\" nicht anlegen \n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" Kann chown nicht auf Verzeichnis \"%s\" anwenden \n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" Kann Datei \"%s\" nicht untersuchen \n"
" %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " Kann Verzeichnis '%s' nicht überschreiben "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Kann Datei \"%s\" nicht in \"%s\" umbenennen \n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" Kann Datei \"%s\" nicht löschen \n"
" %s "

#, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr ""
" '%s' \n"
"und \n"
"'%s' \n"
" sind das gleiche Verzeichnis "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " Kann Verzeichnis \"%s\" %s nicht überschreiben "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " Kann Datei \"%s\" %s nicht überschreiben "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Kann Verzeichnis \"%s\" nicht in \"%s\" umbenennen \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" Kann Datei \"%s\" nicht löschen \n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" Kann Verzeichnis \"%s\" nicht löschen \n"
" %s "

msgid "Directory scanning"
msgstr "Verzeichnis scannen"

msgid "FileOperation|Copy"
msgstr "FileOperation|Kopieren"

msgid "FileOperation|Move"
msgstr "FileOperation|Verschieben"

msgid "FileOperation|Delete"
msgstr "FileOperation|Löschen"

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "Dateien"

msgid "directory"
msgstr "Verzeichnis"

msgid "directories"
msgstr "Verzeichnisse"

msgid "files/directories"
msgstr "Dateien/Verzeichnisse"

msgid " with source mask:"
msgstr " mit Quellmaske:"

msgid " to:"
msgstr " an:"

#, c-format
msgid "%s?"
msgstr "%s?"

msgid " Cannot operate on \"..\"! "
msgstr " Kann nicht auf \"..\" agieren! "

msgid " Sorry, I could not put the job in background "
msgstr " Ich kann den Job nicht im Hintergrund bearbeiten "

msgid "&Retry"
msgstr "Wiede&rholen"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Verzeichnis nicht leer.   \n"
"   Rekursiv löschen? "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Hintergrundprozess: Verzeichnis nicht leer \n"
"   Rekursiv löschen? "

msgid " Delete: "
msgstr " Löschen: "

msgid "Non&e"
msgstr "Kein&e"

#, c-format
msgid "%d:%02d.%02d"
msgstr "%d:%02d.%02d"

#, c-format
msgid "ETA %s"
msgstr "noch %s"

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f MB/s"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f kB/s"

#, c-format
msgid "%ld B/s"
msgstr "%ld B/s"

#, c-format
msgid "Files processed: %llu of %llu"
msgstr "Dateien verarbeitet: %llu von %llu"

#, c-format
msgid "Time: %s  %s (%s)"
msgstr "Zeit: %s  %s (%s)"

#, c-format
msgid " Total: %s of %s "
msgstr " Insgesamt: %s of %s "

msgid "Source"
msgstr "Quelle"

msgid "Target"
msgstr "Ziel"

msgid "Deleting"
msgstr "Lösche"

msgid "Target file already exists!"
msgstr "Zieldatei existiert bereits!"

#, c-format
msgid "Source date: %s, size %llu"
msgstr "Quelldatum: %s, Größe %llu"

#, c-format
msgid "Target date: %s, size %llu"
msgstr "Zieldatum: %s, Größe %llu"

#, c-format
msgid "Source date: %s, size %u"
msgstr "Quelldatum: %s, Größe %u"

#, c-format
msgid "Target date: %s, size %u"
msgstr "Zieldatum: %s, Größe %u"

msgid "If &size differs"
msgstr "bei unter&schiedlicher Größe"

msgid "&Update"
msgstr "Erne&uern"

msgid "Overwrite all targets?"
msgstr "Alle Ziele überschreiben?"

msgid "&Reget"
msgstr "E&rneut holen"

msgid "A&ppend"
msgstr "Anhängen"

msgid "Overwrite this target?"
msgstr "Dieses Ziel überschreiben?"

msgid " File exists "
msgstr " Datei schon vorhanden "

msgid " Background process: File exists "
msgstr " Hintergrundprozess: Datei schon vorhanden "

msgid "&Background"
msgstr "Hinter&grund"

msgid "&Stable Symlinks"
msgstr "&Stabile symbolische Links"

msgid "di&Ve into subdir if exists"
msgstr "In Unterverzeichnis ab&tauchen, wenn es existiert"

msgid "preserve &Attributes"
msgstr "&Attribute sichern"

msgid "follow &Links"
msgstr "&Links folgen"

msgid "to:"
msgstr "nach:"

#, c-format
msgid "Invalid source pattern `%s'"
msgstr "Ungültiges Quell-Pattern '%s'"

msgid "&Suspend"
msgstr "Anhalten"

msgid "Con&tinue"
msgstr "Weiter"

msgid "&Chdir"
msgstr "&Chdir"

msgid "&Again"
msgstr "Wiederholen"

msgid "Pane&lize"
msgstr "Anordnen"

msgid "&View - F3"
msgstr "Ansicht - F3"

msgid "&Edit - F4"
msgstr "B&earbeiten -F4"

#, c-format
msgid "Found: %ld"
msgstr "Gefunden: %ld"

msgid " Malformed regular expression "
msgstr " Deformierter regulärer Ausdruck "

msgid "Cas&e sensitive"
msgstr "Groß-/Kle&inschreibung"

msgid "&Find recursively"
msgstr "Rek&ursiv durchsuchen"

msgid "S&kip hidden"
msgstr "Versteckte überspringen"

msgid "&All charsets"
msgstr "&Alle Zeichensätze"

msgid "Case sens&itive"
msgstr "Groß-/Kle&inschreibung"

msgid "Re&gular expression"
msgstr "&Regulärer Ausdruck"

msgid "Fir&st hit"
msgstr "Erster Treffer"

msgid "All cha&rsets"
msgstr "Alle Zeichensätze"

msgid "&Tree"
msgstr "&Baum"

msgid "Find File"
msgstr "Datei suchen"

msgid "Content:"
msgstr "Inhalt:"

msgid "File name:"
msgstr "Dateiname:"

msgid "Start at:"
msgstr "Anfangen bei:"

#, c-format
msgid "Grepping in %s"
msgstr "Grep in %s"

msgid "Finished"
msgstr "Fertig"

#, c-format
msgid "Searching %s"
msgstr "Suche %s"

msgid "Searching"
msgstr "Suche "

msgid " Help file format error\n"
msgstr " Formatfehler in Hilfedatei\n"

msgid " Internal bug: Double start of link area "
msgstr " Interner Fehler: Doppelter Start des Link-Bereiches"

#, c-format
msgid " Cannot find node %s in help file "
msgstr " Kann Knoten %s nicht in der Hilfedatei finden "

msgid "Help"
msgstr "Hilfe"

msgid "ButtonBar|Index"
msgstr "ButtonBar|Index"

msgid "ButtonBar|Prev"
msgstr "ButtonBar|Vorherige"

msgid "&Move"
msgstr "Verschieben"

msgid "&Remove"
msgstr "Löschen"

msgid "&Append"
msgstr "&Anhängen"

msgid "&Insert"
msgstr "E&infügen"

msgid "New &Entry"
msgstr "Neuer &Eintrag"

msgid "New &Group"
msgstr "Neue &Gruppe"

msgid "&Up"
msgstr "Hoch"

msgid "&Add current"
msgstr "&Aktuellen hinzufügen"

msgid "&Refresh"
msgstr "&Neuladen"

msgid "Fr&ee VFSs now"
msgstr "VFSe jetzt fr&eigeben"

msgid "Change &To"
msgstr "Ändern in"

msgid "Subgroup - press ENTER to see list"
msgstr "Untergruppe - ENTER drücken, um die Liste zu sehen"

msgid "Active VFS directories"
msgstr "Aktive VFS Verzeichnisse"

msgid "Directory hotlist"
msgstr "Verzeichnis Hotlist"

msgid " Directory path "
msgstr " Verzeichnis-Pfad "

msgid " Directory label "
msgstr " Verzeichnisname "

#, c-format
msgid "Moving %s"
msgstr "Verschiebe %s"

msgid "New hotlist entry"
msgstr "Neuer Hotlist Eintrag"

msgid "Directory label"
msgstr "Verzeichnisname"

msgid "Directory path"
msgstr "Verzeichnis-Pfad"

msgid " New hotlist group "
msgstr " Neue Hotlist Gruppe "

msgid "Name of new group"
msgstr "Name der neuen Gruppe"

#, c-format
msgid "Label for \"%s\":"
msgstr "Name für \"%s\":"

msgid " Add to hotlist "
msgstr " Zur Hotlist hinzufügen "

msgid " Remove: "
msgstr " Löschen "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""
"\n"
" Diesen Eintrag wirklich löschen?"

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" Gruppe ist nicht leer.\n"
" Trotzdem löschen?"

msgid " Top level group "
msgstr " Startgruppe "

msgid " Hotlist Load "
msgstr " Hotlist laden "

#, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr ""
"MC konnte ~/%s nicht schreiben, die alten Hotlist-Einträge wurden nicht "
"gelöscht"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr "Datei:         %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Freie Knoten: %d (%d%%) von %d"

msgid "No node information"
msgstr "Keine Knoten-Information"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Freier Platz: %s (%d%%) von %s"

msgid "No space information"
msgstr "Keine Information über Speicherplatz"

#, c-format
msgid "Type:      %s "
msgstr "Typ:          %s "

msgid "non-local vfs"
msgstr "nicht-lokales vfs"

#, c-format
msgid "Device:    %s"
msgstr "Gerät:        %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Dateisystem:  %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Zugegriffen:  %s"

#, c-format
msgid "Modified:  %s"
msgstr "Geändert:     %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, c-format
msgid "Status:    %s"
msgstr "Status:       %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr "Gerätetyp: %lu/%lu"

#, c-format
msgid "Size:      %s"
msgstr "Größe:        %s"

#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld Block)"
msgstr[1] " (%ld Blöcke)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Eigentümer:   %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Links:        %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Modus:        %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Ort:          %Xh:%Xh"

msgid "&Vertical"
msgstr "&Vertikal"

msgid "&Horizontal"
msgstr "&Horizontal"

msgid "show free sp&Ace"
msgstr "Freien Pl&atz zeigen"

msgid "&Xterm window title"
msgstr "&Xterm Fenstertitel"

msgid "h&Intbar visible"
msgstr "Ideenle&iste sichtbar"

msgid "&Keybar visible"
msgstr "Ta&stenleiste sichtbar"

msgid "command &Prompt"
msgstr "Kommando-&Prompt"

msgid "show &Mini status"
msgstr "&Mini-Status zeigen"

msgid "menu&Bar visible"
msgstr "Menüzeile sicht&bar"

msgid "&Equal split"
msgstr "gl&eichwertige Aufteilung"

msgid "pe&Rmissions"
msgstr "Zug&riffsrechte"

msgid "&File types"
msgstr "Datei&typen"

msgid " Panel split "
msgstr " Fensterteilung "

msgid " Highlight... "
msgstr " Hervorheben... "

msgid " Other options "
msgstr " Weitere Optionen "

msgid "output lines"
msgstr "Ausgabezeilen"

msgid "Layout"
msgstr "Layout"

msgid "Learn keys"
msgstr "Tasten lernen"

msgid " Teach me a key "
msgstr " Zeig mir eine Taste "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Drücken Sie %s und warten Sie, bis diese Meldung verschwindet.\n"
"\n"
"Dann drücken Sie es erneut und warten darauf, daß OK\n"
"neben der Taste erscheint.\n"
"\n"
"Wenn Sie abbrechen möchten, drücken Sie ESC einmal\n"
"und warten ebenfalls."

msgid " Cannot accept this key "
msgstr " Kann diese Taste nicht akzeptieren "

#, c-format
msgid " You have entered \"%s\""
msgstr " Sie haben \"%s\" eingegeben"

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "OK"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Wie mir scheint, arbeiten alle Tasten\n"
"vernünftig. Prima."

msgid "&Discard"
msgstr "Verwerfen"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Großartig! Sie haben eine vollständige Terminal Datenbank!\n"
"Alle Tasten arbeiten vernünftig"

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Drücken Sie alle angegebenen Tasten. Danach überprüfen Sie,"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "welche Tasten nicht mit OK markiert sind. Drücken Sie die Leertaste"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "oder arbeiten Sie mit der Maus, um sie zu definieren. "

msgid " The Midnight Commander "
msgstr " Der Midnight Commander "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " Möchten Sie den Midnight Commander wirklich verlassen? "

msgid "&Listing mode..."
msgstr "&Listenmodus..."

msgid "&Quick view"
msgstr "Schnell&ansicht"

msgid "&Info"
msgstr "&Info"

msgid "&Sort order..."
msgstr "&Sortierreihenfolge..."

msgid "&Filter..."
msgstr "&Filter..."

msgid "&Encoding..."
msgstr "Kodierung..."

msgid "&Network link..."
msgstr "&Netzwerkverbindung..."

msgid "FT&P link..."
msgstr "FT&P-Verbindung..."

msgid "S&hell link..."
msgstr "S&hell-Verbindung..."

msgid "SM&B link..."
msgstr "SM&B-Verbindung..."

msgid "&Rescan"
msgstr "Neu einlesen"

msgid "&View"
msgstr "&Ansicht"

msgid "Vie&w file..."
msgstr "Datei anzeigen..."

msgid "&Filtered view"
msgstr "Ge&filterte Ansicht"

msgid "&Copy"
msgstr "&Kopieren"

msgid "C&hmod"
msgstr "C&hmod"

msgid "&Link"
msgstr "&Link"

msgid "&SymLink"
msgstr "&Symbolischer Link erstellen"

msgid "Edit s&ymlink"
msgstr "S&ymbolischer Link bearbeiten"

msgid "Ch&own"
msgstr "Ch&own"

msgid "&Advanced chown"
msgstr "&Erweitertes chown"

msgid "&Rename/Move"
msgstr "Umbenennen/Ve&rschieben"

msgid "&Mkdir"
msgstr "&Neues Verzeichnis erstellen"

msgid "&Quick cd"
msgstr "Schnelles cd"

msgid "Select &group"
msgstr "&Gruppe auswählen"

msgid "U&nselect group"
msgstr "Gruppe a&bwählen"

msgid "Reverse selec&tion"
msgstr "Auswahl &umkehren"

msgid "E&xit"
msgstr "&Verlassen"

msgid "&User menu"
msgstr "Ben&utzermenü"

msgid "&Directory tree"
msgstr "&Verzeichnisbaum"

msgid "&Find file"
msgstr "Datei &suchen"

msgid "S&wap panels"
msgstr "Fenster ver&tauschen"

msgid "Switch &panels on/off"
msgstr "&Fenster an/aus"

msgid "&Compare directories"
msgstr "Verzeichnis ver&gleichen"

msgid "E&xternal panelize"
msgstr "E&xternes Anordnen"

msgid "Show directory s&izes"
msgstr "Verze&ichnisgrößen anzeigen"

msgid "Command &history"
msgstr "Befehlsc&hronik"

msgid "Di&rectory hotlist"
msgstr "Ve&rzeichnis-Hotlist"

msgid "&Active VFS list"
msgstr "&Aktive VFS-Liste"

msgid "&Background jobs"
msgstr "&Hintergrund-Aufgaben"

msgid "&Undelete files (ext2fs only)"
msgstr "Löschen rückgängig (nur ext2fs)"

msgid "&Listing format edit"
msgstr "&Listenformat bearbeiten"

msgid "Edit &extension file"
msgstr "Erweiterungsdatei b&earbeiten"

msgid "Edit &menu file"
msgstr "&Menüdatei bearbeiten"

msgid "Edit hi&ghlighting group file"
msgstr "herv&orgehobene Gruppendatei bearbeiten"

msgid "&Configuration..."
msgstr "&Konfiguration..."

msgid "&Layout..."
msgstr "&Layout..."

msgid "C&onfirmation..."
msgstr "&Nachfragen..."

msgid "&Display bits..."
msgstr "&Darstellungsbits..."

msgid "&Virtual FS..."
msgstr "&Virtuelle FS..."

msgid "&Above"
msgstr "&Oben"

msgid "&Left"
msgstr "&Links"

msgid "&Below"
msgstr "&Unten"

msgid "&Right"
msgstr "&Rechts"

msgid " Information "
msgstr " Information "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" Bei schnellem Neuladen wird der Verzeichnisinhalt manchmal nicht     \n"
" exakt dargestellt. In diesem Fall müssen Sie das Verzeichnis manuell \n"
" neu einlesen. Für mehr Information lesen Sie die Man-Page.           "

msgid "ButtonBar|Menu"
msgstr "ButtonBar|Menü"

msgid "ButtonBar|View"
msgstr "ButtonBar|Ansicht"

msgid "ButtonBar|Edit"
msgstr "ButtonBar|Bearbeiten"

msgid "ButtonBar|RenMov"
msgstr "ButtonBar|Umbenennen"

msgid "ButtonBar|Mkdir"
msgstr "ButtonBar|Mkdir"

msgid "The TERM environment variable is unset!\n"
msgstr "Die TERM-Variable ist nicht gesetzt!\n"

#, c-format
msgid "Cannot create %s directory"
msgstr "Kann das Verzeichnis %s nicht erstellen"

msgid "safe de&Lete"
msgstr "sicheres &löschen"

msgid "cd follows lin&Ks"
msgstr "cd folgt Lin&ks"

msgid "L&ynx-like motion"
msgstr "L&ynx-artige Bewegungen"

msgid "rotatin&G dash"
msgstr "ro&tierender Strich"

msgid "co&Mplete: show all"
msgstr "Vollständi&g: alle anzeigen"

msgid "&Use internal view"
msgstr "Internen Betrachter ben&utzen"

msgid "use internal ed&It"
msgstr "Internen Ed&itor benutzen"

msgid "auto m&Enus"
msgstr "Autom&enüs"

msgid "&Auto save setup"
msgstr "Einstellungen &autom. speichern"

msgid "shell &Patterns"
msgstr "Shellm&uster"

msgid "Compute &Totals"
msgstr "Gesam&tsummen berechnen"

msgid "&Verbose operation"
msgstr "Redselige &Vorgänge"

msgid "Mkdir autoname"
msgstr "Ver&zeichnis autom. benennen"

msgid "&Fast dir reload"
msgstr "S&chnelles Neulesen"

msgid "mi&X all files"
msgstr "Alle Dateien ge&mischt"

msgid "&Drop down menus"
msgstr "&Dropdown-Menüs"

msgid "ma&Rk moves down"
msgstr "Ma&rkierung geht abwärts"

msgid "show &Hidden files"
msgstr "Verb&orgene Dateien anzeigen"

msgid "show &Backup files"
msgstr "Sicherheits&kopien anzeigen"

msgid "Use SI si&ze units"
msgstr "&SI-Größeneinheit verwenden"

msgid "&Never"
msgstr "&Nie"

msgid "on dumb &Terminals"
msgstr "auf dummen &Terminals"

msgid "Alwa&ys"
msgstr "&Immer"

msgid " Panel options "
msgstr " Fensteroptionen "

msgid " Pause after run... "
msgstr " Pause nach Aufruf... "

msgid "Configure options"
msgstr "Einstellungen"

msgid "&Add new"
msgstr "Neues hinzufügen"

msgid "External panelize"
msgstr "Externes Anordnen"

msgid "Command"
msgstr "Befehl"

msgid "Other command"
msgstr "Anderer Befehl"

msgid " Add to external panelize "
msgstr " Zu externem Anordnen hinzufügen "

msgid " Enter command label: "
msgstr " Kommandobezeichnung eingeben: "

msgid " Cannot run external panelize in a non-local directory "
msgstr ""
" Kann externes Anordnen nicht in einem nichtlokalen Verzeichnis ausführen "

msgid "Find rejects after patching"
msgstr "Nach dem Patchen nach Rejects suchen"

msgid "Find *.orig after patching"
msgstr "Suche nach *.orig nach dem Patchen"

msgid "Find SUID and SGID programs"
msgstr "Suche SUID und SGID Programme"

msgid "Cannot invoke command."
msgstr "Kann Befehl nicht aufrufen."

msgid "Pipe close failed"
msgstr "Schließen der Pipe fehlgeschlagen"

msgid "[dev]"
msgstr "[Gerät]"

msgid "UP--DIR"
msgstr "ÜBERVZ."

msgid "SYMLINK"
msgstr "SYMLINK"

msgid "SUB-DIR"
msgstr "UNTERVZ."

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr "sort|u"

msgid "&Unsorted"
msgstr "&Unsortiert"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr "sort|n"

msgid "&Name"
msgstr "&Name"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|v"
msgstr "sort|v"

msgid "&Version"
msgstr "&Version"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|e"
msgstr "sort|e"

msgid "&Extension"
msgstr "&Erweiterung"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr "sort|g"

msgid "&Size"
msgstr "&Größe"

msgid "Block Size"
msgstr "Blockgröße"

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr "sort|m"

msgid "&Modify time"
msgstr "&Modifikationszeit"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr "sort|z"

msgid "&Access time"
msgstr "&Zugriffszeit"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr "sort|ä"

msgid "C&Hange time"
msgstr "Än&derungszeit"

msgid "Permission"
msgstr "Zugriffsrechte"

msgid "Perm"
msgstr "Rechte"

msgid "Nl"
msgstr "Nl"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr "sort|i"

msgid "&Inode"
msgstr "&Inode"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Eigentümer"

msgid "Group"
msgstr "Gruppe"

msgid "<readlink failed>"
msgstr "<readlink fehlgeschlagen>"

#, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s Byte"
msgstr[1] "%s Bytes"

#, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s Bytes in %d Datei"
msgstr[1] "%s Bytes in %d Dateien"

msgid "Unknown tag on display format: "
msgstr "Unbekannter Tag in Anzeigeformat: "

msgid "User supplied format looks invalid, reverting to default."
msgstr "Benutzerdefiniertes Format sieht ungültig aus, benutze Standard."

msgid " Do you really want to execute? "
msgstr " Möchten Sie wirklich ausführen? "

msgid "Choose codepage"
msgstr "Wählen Sie die Eingabe-Codepage"

msgid "-  < No translation >"
msgstr "- < Keine Übersetzung >"

msgid "%b %e  %Y"
msgstr "%d. %b %Y"

msgid "%b %e %H:%M"
msgstr "%d. %b %H:%M"

#, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""
"Kann Datei »%s« nicht speichern:\n"
"%s"

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""
"Der GNU Midnight Commander läuft\n"
"auf diesem Terminal bereits.\n"
"Die Subshell-Unterstützung wird deaktiviert."

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Kann benannte Pipe %s nicht öffnen\n"

msgid " The shell is still active. Quit anyway? "
msgstr " Die Shell ist immer noch aktiv.  Trotzdem beenden? "

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Warnung: Kann nicht in %s wechseln.\n"

msgid "With builtin Editor\n"
msgstr "Mit eingebautem Editor\n"

msgid "Using system-installed S-Lang library"
msgstr "Verwende auf dem System installierte S-Lang-Bibliothek"

msgid "with terminfo database"
msgstr "mit terminfo-Datenbank"

msgid "Using the ncurses library"
msgstr "Verwende die ncurses-Bibliothek"

msgid "Using the ncursesw library"
msgstr "Verwende die ncursesw-Bibliothek"

msgid "With optional subshell support"
msgstr "Mit optionaler Subshell-Unterstützung: "

msgid "With subshell support as default"
msgstr "Mit standardmäßiger Subshell-Unterstützung: "

msgid "With support for background operations\n"
msgstr "Mit Unterstützung für Hintergrundtätigkeiten\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Mit Maus-Unterstützung im xterm und der Linux-Konsole\n"

msgid "With mouse support on xterm\n"
msgstr "Mit Maus-Unterstützung für xterm\n"

msgid "With support for X11 events\n"
msgstr "Mit Unterstützung für X11-Ereignisse\n"

msgid "With internationalization support\n"
msgstr "Mit Internationalisierungs-Unterstützung\n"

msgid "With multiple codepages support\n"
msgstr "Mit mehrfach Codepage-Unterstützung\n"

#, c-format
msgid "Virtual File System:"
msgstr "Virtuelles Dateisystem:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Kann die Datei \"%s\" nicht zum Schreiben öffnen:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Kopiere \"%s\" Verzeichnis nach:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Verschiebe Verzeichnis \"%s\" nach:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" Kann das Ziel nicht untersuchen \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  %s löschen?  "

msgid "ButtonBar|Static"
msgstr "ButtonBar|Statisch"

msgid "ButtonBar|Dynamc"
msgstr "ButtonBar|Dynamisch"

msgid "ButtonBar|Rescan"
msgstr "ButtonBar|Auffrischen"

msgid "ButtonBar|Forget"
msgstr "ButtonBar|Vergessen"

msgid "ButtonBar|Rmdir"
msgstr "ButtonBar|Rmdir"

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Kann in Datei \"%s\" nicht schreiben:\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr " Formatfehler bei der Datei-Erweiterungsdatei "

#, c-format
msgid " The %%var macro has no default "
msgstr " Das %%var-Makro hat keinen Standardwert "

#, c-format
msgid " The %%var macro has no variable "
msgstr " Das %%var-Makro hat keine Variable "

msgid " Debug "
msgstr " Debug "

msgid " ERROR: "
msgstr " Fehler: "

msgid " True:  "
msgstr " Wahr:  "

msgid " False: "
msgstr " Falsch: "

msgid " Warning -- ignoring file "
msgstr " Warnung -- ignoriere Datei "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Die Datei \"%s\" gehört weder root noch Ihnen oder sie kann von jedem "
"beschrieben werden.\n"
"Sie zu benutzen, kann Ihre Sicherheit gefährden"

#, c-format
msgid " No suitable entries found in %s "
msgstr " keine verwendbaren Einträge in %s gefunden "

msgid " User menu "
msgstr " Benutzermenü "

msgid "Invalid value"
msgstr "Ungültiger Wert"

msgid " Cannot spawn child process "
msgstr " Kann Kindprozess nicht ausführen "

msgid "Empty output from child filter"
msgstr "Der Filter gab nichts aus"

msgid "&Line number (decimal)"
msgstr "Zei&lennummer (dezimal)"

msgid "Pe&rcents"
msgstr "P&rozente"

msgid "&Decimal offset"
msgstr "&Dezimal-Offset"

msgid "He&xadecimal offset"
msgstr "Hexadezimal-Offset"

msgid "Goto"
msgstr "Gehe zu"

msgid "ButtonBar|Ascii"
msgstr "ButtonBar|ASCII"

msgid "ButtonBar|HxSrch"
msgstr "ButtonBar|HxSuch"

msgid "ButtonBar|UnWrap"
msgstr "ButtonBar|KeinZU"

msgid "ButtonBar|Wrap"
msgstr "ButtonBar|ZeilUm"

msgid "ButtonBar|Hex"
msgstr "ButtonBar|Hex"

msgid "ButtonBar|Goto"
msgstr "ButtonBar|GeheZu"

msgid "ButtonBar|Raw"
msgstr "ButtonBar|Roh"

msgid "ButtonBar|Parse"
msgstr "ButtonBar|Parse"

msgid "ButtonBar|Unform"
msgstr "ButtonBar|Unform"

msgid "ButtonBar|Format"
msgstr "ButtonBar|Format"

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""
" Fehler beim Schließen der Datei: \n"
" %s \n"
" Die Daten könnten gespeichert sein oder auch nicht."

#, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr " Datei »%s« konnte nicht gespeichert werden "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" Kann \"%s\" nicht öffnen\n"
" %s"

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" Kann \"%s\" nicht untersuchen \n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " Kann es nicht anzeigen: Keine normale Datei "

msgid "Seeking to search result"
msgstr "Suchergebnis durchsuchen"

msgid "Search done"
msgstr "Suche abgeschlossen"

msgid "Continue from begining?"
msgstr "Zum Anfang springen?"

msgid " History "
msgstr " Chronik "

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr "DialogTitle|Chronik löschen"

msgid "Do you want clean this history?"
msgstr "Möchten Sie wirklich die Chronik löschen?"

msgid "Background process:"
msgstr "Hintergrundprozess:"

#~ msgid "File"
#~ msgstr "Datei"

#~ msgid "Count"
#~ msgstr "Anzahl"

#~ msgid "Bytes"
#~ msgstr "Bytes"

#~ msgid " confirm &Exit "
#~ msgstr " bestätige &Beenden "

#~ msgid " confirm e&Xecute "
#~ msgstr " bestätige &Ausführen "

#~ msgid " confirm &Delete "
#~ msgstr " bestätige &Löschen "

#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " Die augenblickliche Zeilennummer lautet %d.\n"
#~ " Geben sie die neue Zeilennummer ein:"

#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " Die momentane Adresse ist 0x%lx.\n"
#~ " Geben sie die neue Adresse ein:"

#~ msgid " Goto Address "
#~ msgstr " Gehe zu Adresse "

#~ msgid " Invalid address "
#~ msgstr " Ungültige Adresse"

#~ msgid "ButtonBar|Line"
#~ msgstr "Zeile"

#~ msgid "File: %s"
#~ msgstr "Datei: %s"

#~ msgid "Offset 0x%08lx"
#~ msgstr "Offset 0x%08lx"

#~ msgid "Line %lu Col %lu"
#~ msgstr "Zeile %lu Spalte %lu"

#~ msgid "%s bytes"
#~ msgstr "%s Bytes"

#~ msgid ">= %s bytes"
#~ msgstr ">= %s Bytes"

#~ msgid "File:       None"
#~ msgstr "Datei:      Keine"

#~ msgid "Do backups -->"
#~ msgstr "Backups machen -->"

#~ msgid "Extension:"
#~ msgstr "Suffix:"

#~ msgid "&New              C-n"
#~ msgstr "&Neu              C-n"

#~ msgid "&Save              F2"
#~ msgstr "&Speichern         F2"

#~ msgid "Save &as...       F12"
#~ msgstr "Speichern unter...F12"

#~ msgid "A&bout...            "
#~ msgstr "Ü&ber...             "

#~ msgid "&Quit             F10"
#~ msgstr "&Verlassen         F10"

#~ msgid "&New            C-x k"
#~ msgstr "&Neu            C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "In Datei kopieren... "

#~ msgid "&Toggle mark                 F3"
#~ msgstr "Markierung an/aus  F3"

#~ msgid "Mar&k columns              S-F3"
#~ msgstr "Spalten &mark.   S-F3"

#~ msgid "&Copy                        F5"
#~ msgstr "&Kopieren           F5"

#~ msgid "&Move                        F6"
#~ msgstr "Verschieben        F6"

#~ msgid "&Delete                      F8"
#~ msgstr "Lös&Chen            F8"

#~ msgid "&Next bookmark              M-j"
#~ msgstr "&Neu              C-n"

#~ msgid "&Undo                       C-u"
#~ msgstr "Rückgängig        C-u"

#~ msgid "&Beginning               C-PgUp"
#~ msgstr "Anfang         C-PgUp"

#~ msgid "&End                     C-PgDn"
#~ msgstr "&Ende          C-PgDn"

#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "&Gehe zu Zeile...        M-l"

#~ msgid "C&ut to clipfile            C-w"
#~ msgstr "&Gehe zu Zeile...        M-l"

#~ msgid "Toggle bookmar&k               "
#~ msgstr "Markierung an/aus  F3"

#~ msgid "&Next bookmark                 "
#~ msgstr "&Neu              C-n"

#~ msgid "Pre&v bookmark                 "
#~ msgstr "Sor&tieren               M-t"

#~ msgid "&Flush bookmark                "
#~ msgstr "&Mail...                    "

#~ msgid "&Search...         F7"
#~ msgstr "&Suchen...         F7"

#~ msgid "&Replace...        F4"
#~ msgstr "E&rsetzen...       F4"

#~ msgid "&Go to line...            M-l"
#~ msgstr "&Gehe zu Zeile...        M-l"

#~ msgid "Encod&ing...             M-e"
#~ msgstr "Sor&tieren               M-t"

#~ msgid "Delete macr&o...            "
#~ msgstr "Makr&o löschen...           "

#~ msgid "Sor&t...                 M-t"
#~ msgstr "Sor&tieren               M-t"

#~ msgid "&Mail...                    "
#~ msgstr "&Mail...                    "

#~ msgid "&Execute macro... C-x e, KEY"
#~ msgstr "Makro aufruf&en..C-x e,TASTE"

#~ msgid "'ispell' s&pell check    M-$"
#~ msgstr "'ispell-Rechtschr.-&Pr.  M-$"

#~ msgid "Save setu&p"
#~ msgstr "Einstellungen &Speichern"

#~ msgid " Edit "
#~ msgstr " Bearbeiten "

#~ msgid " Sear/Repl "
#~ msgstr " Suchen/Ers. "

#~ msgid " Command "
#~ msgstr " Befehl "

#~ msgid " Options "
#~ msgstr " Optionen "

#~ msgid "Intuitive"
#~ msgstr "Intuitiv"

#~ msgid "Emacs"
#~ msgstr "Emacs"

#~ msgid "User-defined"
#~ msgstr "&Benutzerdefiniert:"

#~ msgid "Key emulation"
#~ msgstr "Tasten-Emulation"

#~ msgid "Save"
#~ msgstr " Speichern "

#~ msgid "Mark"
#~ msgstr "Markieren"

#~ msgid "Replac"
#~ msgstr "Ersetzen"

#~ msgid "Delete"
#~ msgstr "Löschen"

#~ msgid "PullDn"
#~ msgstr "Menüs"

#~ msgid " Copy "
#~ msgstr " Kopieren "

#~ msgid " Move "
#~ msgstr " Verschieben "

#~ msgid " Delete "
#~ msgstr " Löschen "

#~ msgid "1Copy"
#~ msgstr "1Kopieren"

#~ msgid "1Move"
#~ msgstr "1Verschieben"

#~ msgid "1Delete"
#~ msgstr "1Löschen"

#~ msgid "Index"
#~ msgstr "Inhaltsverzeichnis"

#~ msgid "Prev"
#~ msgstr "Zurück"

#~ msgid "&Quick view     C-x q"
#~ msgstr "Schnell&Ansicht C-x q"

#~ msgid "&Info           C-x i"
#~ msgstr "&Info           C-x i"

#~ msgid "&Rescan         C-r"
#~ msgstr "Neu &Einlesen   C-r"

#~ msgid "&View               F3"
#~ msgstr "&Ansicht            F3"

#~ msgid "Vie&w file...         "
#~ msgstr "&Datei anzeigen...    "

#~ msgid "&Filtered view     M-!"
#~ msgstr "&Filteransicht     M-!"

#~ msgid "&Edit               F4"
#~ msgstr "&Bearbeiten         F4"

#~ msgid "&Copy               F5"
#~ msgstr "&Kopieren           F5"

#~ msgid "c&Hmod           C-x c"
#~ msgstr "c&Hmod           C-x c"

#~ msgid "&Link            C-x l"
#~ msgstr "&Link            C-x l"

#~ msgid "&SymLink         C-x s"
#~ msgstr "&Symlink         C-x s"

#~ msgid "edit s&Ymlink  C-x C-s"
#~ msgstr "S&Ymlink bearb.C-x C-s"

#~ msgid "ch&Own           C-x o"
#~ msgstr "ch&Own           C-x o"

#~ msgid "&Rename/Move        F6"
#~ msgstr "Umbenennen/Ve&Rsch. F6"

#~ msgid "&Mkdir              F7"
#~ msgstr "&Neues Verzeichnis  F7"

#~ msgid "&Delete             F8"
#~ msgstr "Lös&Chen            F8"

#~ msgid "&Quick cd          M-c"
#~ msgstr "Schnelles cd       M-c"

#~ msgid "select &Group      M-+"
#~ msgstr "&Gruppe auswählen  M-+"

#~ msgid "u&Nselect group    M-\\"
#~ msgstr "Gruppe a&Bwählen   M-\\"

#~ msgid "e&Xit              F10"
#~ msgstr "&Verlassen         F10"

#~ msgid "&User menu          F2"
#~ msgstr "Ben&Utzermenü       F2"

#~ msgid "&Find file            M-?"
#~ msgstr "Datei &Suchen         M-?"

#~ msgid "s&Wap panels          C-u"
#~ msgstr "Fenster ver&Tauschen  C-u"

#~ msgid "&Compare directories  C-x d"
#~ msgstr "Verzeichnisse ver&Gl. C-x d"

#~ msgid "e&Xternal panelize    C-x !"
#~ msgstr "e&Xternes Anordnen    C-x !"

#~ msgid "Command &history      M-h"
#~ msgstr " Befehlschronik "

#~ msgid "di&Rectory hotlist    C-\\"
#~ msgstr "Ve&Rzeichnis-Hotlist  C-\\"

#~ msgid "&Background jobs      C-x j"
#~ msgstr "&Hintergrundvorgänge  C-x j"

#~ msgid "learn &Keys..."
#~ msgstr "&Tasten lernen..."

#~ msgid " &File "
#~ msgstr " &Datei "

#~ msgid " &Command "
#~ msgstr " &Befehl "

#~ msgid "Menu"
#~ msgstr "Menü"

#~ msgid "n"
#~ msgstr "An"

#~ msgid "Extension"
#~ msgstr "Suffix:"

#~ msgid "Size"
#~ msgstr "Größe"

#~ msgid "MTime"
#~ msgstr "MTime"

#~ msgid "ATime"
#~ msgstr "ATime"

#~ msgid "CTime"
#~ msgstr "CTime"

#~ msgid "Inode"
#~ msgstr "Inode"

#~ msgid "RenMov"
#~ msgstr "Umbenennen"

#~ msgid "Static"
#~ msgstr "Statisch"

#~ msgid "Dynamc"
#~ msgstr "Dynamc"

#~ msgid "Rmdir"
#~ msgstr "Rmdir"

#~ msgid "bind: Wrong argument number, bind <key> <command>"
#~ msgstr "bind: Falsche Argumentanzahl; bind <Taste> <Befehl>"

#~ msgid "bind: Bad key value `%s'"
#~ msgstr "bind: Falsche Tastenangabe: »%s«"

#~ msgid "bind: Ehh...no key?"
#~ msgstr "bind: Keine Taste?"

#~ msgid "bind: Unknown key: `%s'"
#~ msgstr "bind: Unbekannte Taste: »%s«"

#~ msgid "bind: Unknown command: `%s'"
#~ msgstr "bind: Unbekannter Befehl: »%s«"

#~ msgid "%s: Syntax: %s <n> <command> <label>"
#~ msgstr "%s: Syntax: %s <n> <Befehl> <Beschriftung>"

#~ msgid "%s: Unknown command: `%s'"
#~ msgstr "%s: Unbekannter Befehl: »%s«"

#~ msgid "%s: fn should be 1-10"
#~ msgstr "%s: fn sollte zwischen 1 und 10 liegen"

#~ msgid "%s: fopen(): %s"
#~ msgstr "%s: %s"

#~ msgid "%s:%d: unknown command `%s'"
#~ msgstr "%s:%d: Unbekannter Befehl »%s«"

#~ msgid "%s:%d: %s"
#~ msgstr "%s:%d: %s"

#~ msgid "%s not found!"
#~ msgstr "%s nicht gefunden"

#~ msgid "NumLock on keypad"
#~ msgstr "Numerisch NumLock"

#~ msgid " Emacs key: "
#~ msgstr " Emacs-Taste: "

#~ msgid " %d items found, %d bookmarks added "
#~ msgstr " %d Treffer, %d Lesezeichen hinzugefügt "

#~ msgid "Displays this help message"
#~ msgstr "Zeigt diesen Hilfetext an"

#~ msgid "Displays a help screen on how to change the color scheme"
#~ msgstr "Zeigt einen Hilfebildschirm darüber an, wie man Farbschemen ändert"

#~ msgid "missing argument"
#~ msgstr "Argument fehlt"

#~ msgid "unknown option"
#~ msgstr "<unbekannte Option>"

#~ msgid "Show this help message"
#~ msgstr "Diesen Hilfetext zeigen"

#~ msgid "Display brief usage message"
#~ msgstr "Kurze Anleitung anzeigen"

#~ msgid "ARG"
#~ msgstr "ARG"

#~ msgid "Usage:"
#~ msgstr "Aufruf:"

#~ msgid "O&ne"
#~ msgstr "ei&Ne"

#~ msgid "scanf &Expression"
#~ msgstr "scanf-Ausdruck"

#~ msgid "replace &All"
#~ msgstr "&Alle ersetzen"

#~ msgid "pro&Mpt on replace"
#~ msgstr "Nachfragen v&Or Ersetzen"

#~ msgid " Enter replacement argument order eg. 3,2,1,4 "
#~ msgstr " Argumentreihenfolge eingeben, z.B. 3,2,1,4 "

#~ msgid ""
#~ " Invalid regular expression, or scanf expression with too many "
#~ "conversions "
#~ msgstr ""
#~ " Ungültiger regulärer Ausdruck oder scanf-Ausdruck mit zu vielen "
#~ "Konvertierungen "

#~ msgid " Error in replacement format string. "
#~ msgstr " Fehler in der Format-Zeichenkette der Ersetzungen "

#~ msgid " Replacement too long. "
#~ msgstr " Ersetzung zu lang. "

#~ msgid "&Copy              F5"
#~ msgstr "&Kopieren          F5"

#~ msgid "&Delete            F8"
#~ msgstr "Lös&Chen           F8"

#~ msgid " The command history is empty "
#~ msgstr " Die Befehlschronik ist leer "

#~ msgid "Edit edi&tor menu file"
#~ msgstr "Menüedi&Tor"

#~ msgid "Edit &syntax file"
#~ msgstr "Syntaxdatei bearbeiten"

#~ msgid ""
#~ "To use this feature select your codepage in\n"
#~ "Setup / Display Bits dialog!\n"
#~ "Do not forget to save options."
#~ msgstr ""
#~ "Um dieses Feature zu verwenden, wählen Sie Ihre Codepage im\n"
#~ "Setup- / Anzeige-Bits Dialog!\n"
#~ "Vergessen Sie nicht die Option zu speichern."

#~ msgid "Invalid hex search expression"
#~ msgstr " Ungültiger hex-Suchausdruck "

#~ msgid " Invalid regular expression "
#~ msgstr " Ungültiger regulärer Ausdruck "

#~ msgid " Enter regexp:"
#~ msgstr " Regulärer Ausdruck:"

#~ msgid "ButtonBar|RxSrch"
#~ msgstr "RxSuch"
